.LoginPage_BodyContainer {
    width: 100%;
    height: 100%;
}

.LoginPage_BodyContainer main {
    width: 100%;
    height: 100%;
}

.LoginContainer {
    width: 100%;
    height: 100%;
    display: grid;
    justify-content: center;
    align-items: center;
}

.LoginBox {
    display: grid;
    gap: 30px;
    width: 100%;
    max-width: 500px;
    padding: 20px;
}

.LoginBox .TitleBox {
    display: grid;
    gap: 7px;
}

.LoginBox .Title {
    font-family: "Ubuntu", sans-serif;
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    color: var(--PrimaryColor);
    background: linear-gradient(var(--SubColor) 40%, var(--PrimaryColor) 50%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    mix-blend-mode: multiply;
}

.LoginBox .SubTitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    line-height: 1;
    color: var(--TintColor);
}

.LoginForm {
    display: grid;
    gap: 10px;
    padding: 40px;
    border-radius: 3px;
    border: 1px solid #eee;
    background-color: #fcfcfc;
}

.NoticeBox {
    font-size: 14px;
    display: grid;
    padding: 15px;
    text-align: center;
    border-radius: 3px;
    border: 1px solid var(--SecondaryColor);
    color: var(--SecondaryColor);
    margin-bottom: 20px;
}

.LoginForm label {
    font-size: 13px;
    font-weight: 300;
    color: #777;
    display: grid;
    gap: 5px;
}

.LoginForm input {
    border-radius: 30px;
    padding: 10px 20px;
    border: 1px solid var(--TintColor);
    color: #555;
}

.LoginForm .SubmitButton {
    border: none;
    padding: 10px 20px;
    color: #fff;
    background-color: var(--SubColor);
    margin-top: 20px;
    border-radius: 3px;
}